IF OBJECT_ID('[Skole].[DimTrivselSpørgsmålSTIL]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [Skole].[DimTrivselSpørgsmålSTIL] ON 
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimTrivselSpørgsmålSTIL] WHERE [DimTrivselSpørgsmålSTILID] = -1 )
  INSERT INTO [Skole].[DimTrivselSpørgsmålSTIL]([DimTrivselSpørgsmålSTILID]) VALUES (-1)
UPDATE [Skole].[DimTrivselSpørgsmålSTIL] SET
   [Skema] = 'Ukendt'
	,[Spørgsmål] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimTrivselSpørgsmålSTILID] = -1
SET IDENTITY_INSERT [Skole].[DimTrivselSpørgsmålSTIL] OFF 
END
GO
